--- 
vendor: "ESRI"
id: "402"
title: "Survey"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  seaSurveyName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  seaLicenceName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  seaLicenceType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  seaNpdidSurvey: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  seaNpdidProductionLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  seaLicencesGUID: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/402/queryables"